package com.danitheskunk.skunkworks;

public class Vec3i {
	public static Vec3i ONE = new Vec3i(1, 1, 1);
	public static Vec3i ZERO = new Vec3i(0, 0, 0);
	private final int x, y, z;

	public Vec3i(int x, int y, int z) {
		this.x = x;
		this.y = y;
		this.z = z;
	}

	public int getX() {
		return x;
	}

	public int getY() {
		return y;
	}

	public int getZ() {
		return z;
	}
}
